<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bak One Template</title>
    <link rel="stylesheet" href="./vendor/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="./vendor/fontawesome/css/all.min.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <header>
        <nav class="navbar navbar-expand-lg navbar-light">
            
            <div class="container-fluid">
                <a class="navbar-brand" href="#"><img src="./images/logo.png" alt="BakOneTemplate"></a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
                </button>
          
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                        <a class="nav-link active" href="#">HOME</a>
                        </li>
                        <li class="nav-item">
                        <a class="nav-link" href="#">PORFOLIO</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">ABOUT</a>
                        </li>
                        <li class="nav-item">
                        <a class="nav-link" href="#">CONTACT</a>
                        </li>
                    </ul>
                </div>
            </div>   
        </nav>

        <div class="home container-fluid text-center">
            <h1>We Build 
                <strong>
                    Brand
                </strong>
            </h1>
            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>
            <button>LEARN MORE</button>
            <br>
            <a href=""><img src="./images/arrow_bottom.png" alt=""></a>
        </div>
    </header>
    <main>
        <!-- porfolio -->
        <section id="porfolio">
            <div class="porfolio container-fluid text-center">
                <h2>Portfolio</h2>
                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                <ul>
                    <li>
                    <button class="active">ALL</button>
                    </li>
                    <li>
                        <button>WEB DESIGN</button>
                    </li>
                    <li>
                        <button>GRAPHIC DESIGN</button>
                    </li>
                    <li>
                        <button>FLAT DESIGN</button>
                    </li>
                </ul>

                
                <div class="row">
                    <div data="web-design" class="col-sm-6 col-md-4 col-lg-3">
                        <a href="#" class="box">
                            <img src="images/portfolio1.jpg" alt="Portfolio 1">
                            <div class="overlay">
                                <div class="content">
                                    
                                    <span>Example Title</span>
                                    <br>
                                    <span>Web Design</span>
                                </div>
                            </div>
                        </a>
                        
                    </div>
                </div>
                
            </div>
        </section>
    </main>
    <footer>
      
    </footer>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
</body>
</html>